#menubar {
	position: relative;
	z-index: 1000;
	height: 35px;
}

#search {
    background-image: url("http://www.objectplanet.com/skin/menu/search_inactive.png");
    background-repeat: no-repeat;
    background-position: left;
    width: 184px;
    height: 31px;
}

td.inactive {
    background-image: url("http://www.objectplanet.com/skin/menu/search_inactive.png");
    background-repeat: no-repeat;
    background-position: left;
    width: 184px;
    height: 31px;
    cursor: hand, pointer;
}

td.active {
    background-image: url("http://www.objectplanet.com/skin/menu/search_active.png");
    background-repeat: no-repeat;
    background-position: left;
    width: 184px;
    height: 31px;
    cursor: hand, pointer;
}

#searchinput {
   position: relative;
   left: 15px;
   text-indent: 1pt;
   border: none;
   font-family: 'Trebuchet MS', arial, 'Bitstream Vera Sans', sans-serif;
   font-size: 11px;
   width: 105px;
   z-index: 10;
}

#menucontainer {
	position: absolute;
	visibility: hidden;
	left: -100px;
	border-bottom-width: 0;	
	border: 1px solid #d7d3d4;
	font-family: 'Trebuchet MS', arial, 'Bitstream Vera Sans', sans-serif;
	font-size: 11px;
	background: #ffffff;
	line-height: 12px;
	z-index: 1000;
}

#menucontainer a {
	width: 100%;
	display: block;
	text-indent: 3px;
	padding: 5px 0;
	text-decoration: none;
	z-index: 1000;
}

#menucontainer a:hover {
	background-color: #9bb3d1;
	color: #FFFFFF;
	z-index: 1000;
}